@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
    /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px) {
    /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px) {
    /*必要ならばここにコードを書く*/
}

/************************************
** 子テーマ用のスタイルを書く
************************************/
/* cocoon変数参照
--cocoon-black-color: #333333;
--cocoon-white-color: #ffffff;
--cocoon-light-grey-color: #cccccc;　ボーダー
--cocoon-grey-color: #949495

/*必要ならばここにコードを書く*/


:root {
    --i_main_color: #10436e;
    --i_sub_color: #b59a3a;
    --i_main_dark_color: color-mix(in srgb, #10436e 80%, black);
    --i_main_light-color: #1e76a5;
    --i_light_color: #f3f2f0;

    --cocoon-x-thin-color: #d6d6d6;
}

/*-----------------基本のフォーマット-------------------------*/

body {
    line-height: 1.6;
}

a,
a img {
    transition: .3s ease-in-out;
}

a:hover {
    color: var(--i_main_color);
}


a:hover img {
    opacity: .7;
}


.color-main {
    color: var(--i_main_color);
}

.color-sub {
    color: var(--i_sub_color);
}

.color-main-light {
    color: var(--i_main_light-color);
}
.color-white{
	color: var(--cocoon-white-color);
}

hr {
    border: none;
    height: 1px;
    background-color: var(--cocoon-light-grey-color);
}

.fw-bold {
    font-weight: bold;
}

.icon_link {
    display: inline-flex;
    gap: .375rem;
    align-items: center;
    text-underline-offset: 0.25em;
}

/*---------------レイアウト系---------------*/
#content {
    overflow: clip;
    width: 100%;
}

main.main {
    border: none !important;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}

.wrap {
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;
}

.full-wrap {
    position: relative;
    z-index: 1;
}

.full-wrap::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100vw;
    height: 100%;
    background: #fff;
    z-index: -1;
}

.inner-wrap {
    padding-inline: clamp(0rem, 2vw, 35px);
}

.text-center{
	text-align: center;
}


/* 記事並び */
.ect-3-columns {
    column-gap: 2em;
}

.ect-3-columns .entry-card-wrap {
    width: calc((100% - 4em) / 3);
}



@media screen and (max-width: 834px) {
    .ect-3-columns .enry-card-wrap {
        width: 100%;
    }

    .ect-3-columns {
        column-gap: 0em;
    }

    .ect-3-columns .entry-card-wrap {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    .inner-wrap {
        padding-inline: 0;
    }

    .ect-3-columns {
        column-gap: 0em;
    }

    .ect-3-columns .entry-card-wrap {
        width: 100%;
    }
}

/*---------------投稿系---------------*/

main h1,
.article h1,
h1.wp-block-heading,
h1.entry-title,
.article h2,
h2.wp-block-heading,
.article h3,
h3.wp-block-heading,
.article h4,
h4.wp-block-heading .article h5,
h5.wp-block-heading .article h6,
h6.wp-block-heading {
    margin-block: clamp(1rem, 2vw, 35px);
}

.cat-label {
    background: var(--i_main_color);
}

.article li p {
    margin-bottom: 0;
}

.article h1,
h1.wp-block-heading {
    font-size: clamp(1.8rem, 4.2vw, 60px);
    font-weight: 700;
}

h1.entry-title,
h1.wp-block-post-title,
h1.archive-title {
    background: none;
    color: var(--cocoon-text-color) !important;
    padding: 0 0 15px;
    position: relative;
    border-bottom: 1px solid var(--cocoon-light-grey-color);
    font-size: clamp(1.4rem, 4.1vw, 30px);
    margin-bottom: clamp(2rem, 4vw, 50px);
    margin-top: 0;
}

h1.entry-title::before,
h1.wp-block-post-title::before,
h1.archive-title::before {
    display: block;
    content: "";
    width: 60px;
    height: 3px;
    background: var(--i_main_color);
    position: absolute;
    bottom: -2px;
    left: 0px;
    z-index: 1;
    pointer-events: none;
}

.article h2,
h2.wp-block-heading {
    background: none;
    padding: 0 0 0 0.5em;
    border-left: 4px solid var(--i_main_color);
    color: var(--cocoon-text-color);
    line-height: 1.25;
    position: relative;
    font-size: clamp(1.3rem, 4.0vw, 28px);
}

.article h2:after,
h2.wp-block-heading:after {
    content: "";
    background: var(--i_sub_color);
    top: 0;
    left: -4px;
    width: 4px;
    height: 30%;
    position: absolute;

}

.article h3,
h3.wp-block-heading {
    border: 0;
    background: var(--i_light_color);
    padding: 12px 20px;
    color: var(--cocoon-text-color);
    font-size: clamp(1.15rem, 3.5vw, 20px);
}

.article h4,
h4.wp-block-heading {
    border-top: 0;
    padding: 0 10px 10px;
    border-bottom: 2px solid var(--cocoon-text-color);
    font-size: clamp(1.1rem, 2vw, 18px);

}

.article h5,
h5.wp-block-heading {
    border: 0;
    color: var(--i_main_color);
    font-size: clamp(1rem, 1vw, 16px);
}

.article h6,
h6.wp-block-heading {
    display: inline-block;
    border: 1px solid var(--cocoon-text-color);
    font-size: clamp(.8rem, .8vw, 14px);
}

.article .toc {
    margin-bottom: 30px;
}

article iframe {
    max-width: 100%;
    width: 100%
}

#toc+h2+h3+table td:first-child,
#toc+h2+h3+table th:first-child,
#toc+h2+h3+figure+figure table th:first-child,
#toc+h2+h3+figure table th:first-child {
    width: 120px;
    text-align: center
}

.archive-title>span.fa {
    display: none;
}

article.page .date-tags {
    display: none;
}

article.article section {
    padding-bottom: clamp(20px, 8vw, 60px);
    margin-bottom: clamp(20px, 8vw, 60px);
    border-bottom: 1px dotted var(--cocoon-light-grey-color);
}

#related-entries {

    margin-top: clamp(20px, 8vw, 60px);
    border-top: 1px solid var(--cocoon-light-grey-color);
}

main .wp-block-separator {
    margin-block: clamp(40px, 8vw, 80px) !important;
}

.btn {
    border-width: 2px;
    border-style: solid;
    color: var(--cocoon-white-color);
    background-color: var(--i_main_color);
    border-color: var(--i_main_color);
    font-weight: bold;
    border-radius: 4px;
    padding: 1rem 2rem;
    text-decoration: none;
    text-align: center;
    font-size: clamp(16px, 2vw, 20px);
}
.has-list-style{
    padding-left: 0!important;
}
.article ul li,
.article ol li{
    margin-block: 0.5em;
}
[class*="is-style-numeric-list-"] > li{
    margin-bottom: 0.8em;
}
.is-style-numeric-list-enclosed > li::before {
    background-color: var(--i_main_color);
}
[class*="is-style-icon-list-"] > li::before{
    color: var(--i_main_color);
}
[class*="is-style-numeric-list-"] > li::before{
    top: calc((0.5em * 1.6) / 2);
}
.wp-block-table thead {
    border-bottom: none;
}
table th{
    background: var(--i_main_color);
    color: #fff;
}
.d-circle,
.b-check{
    position: relative;
}
.d-circle::before,
.b-check::before {
  background-color: var(--i_sub_color);
}

@media screen and (max-width: 480px) {

    /* main h1,
    h1.entry-title {
        padding-left: 0;
        font-size: 1.2rem;
    }

    .article h2,
    h2.wp-block-heading {
        font-size: 1.1rem;
    }

    .article h3,
    h3.wp-block-heading {

        font-size: 1.05rem;
    }

    .article h4,
    h4.wp-block-heading {
        font-size: 1.05rem;
    } */
     .wp-block-cocoon-blocks-icon-box p{
        text-align: center;
     }
}



/*----------------header----------------*/


.header-container-in.hlt-top-menu.hlt-tm-small .logo-header img {
    max-height: 50px;
    max-width: 280px;
}

.fixed-header .header-container-in.hlt-top-menu.hlt-tm-small .logo-header img {
    max-height: 50px;
    max-width: 240px;
}

.header-container-in.hlt-top-menu.hlt-tm-small .site-name-text-link {
    margin: 0;
}

.header-container {
    width: 100%;
    background: var(--cocoon-white-color);
}

.home .header-container,
.page-template-page-service .header-container {
    position: absolute !important;
    z-index: 3;
    background: transparent;
    width: 100% !important;
}
.home .header-container.fixed-header,
.page-template-page-service .header-container.fixed-header {
    position: fixed!important;
	box-shadow: none;
}
.header-container-in {
    max-width: 1400px;
    margin: 0 auto;
    background: var(--cocoon-white-color);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
}

.fixed-header {
    position: fixed !important;
    box-shadow: none;
}


.header-container-in.hlt-top-menu .wrap {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#header-container .search-box {
    display: none;
}

.header-container .navi {
    background-color: transparent;
}

.hlt-tm-small .navi-in>ul li,
.cl-slim .navi-in>ul li {
    height: auto;
}

.navi-in>ul li {
    width: auto;
}

.navi-in>ul {
    padding-right: 1rem;
}

#navi .navi-in ul li {
    padding: 0 .5em;
}

.navi-in a {
    font-size: .9rem;
}

.navi-in a:hover {
    background-color: transparent;
    transition: all 0.3s ease-in-out;
    color: var(--i_sub_color);
}

#header-container-in .nav-end {
    background: var(--i_sub_color);
    text-align: center;
}


#header-container-in .nav-end a {
    color: var(--cocoon-white-color);
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    padding: .5rem;
    white-space: nowrap;
}

#header-container-in .nav-end a span {
    font-size: 12px;
    display: block;
    margin: 0 auto 8px;
}

/*モバイル*/
.mobile-menu-buttons {
    color: var(--i_main_color);
}

.mobile-menu-buttons .menu-close-button {
    color: var(--i_main_color);
    text-align: right;
    font-size: 2em;
    padding-right: 20px;
}

.mobile-menu-buttons .search-menu-button {
    position: relative;
    width: 70px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--i_sub_color);
    text-align: center;
}

.mobile-menu-buttons .search-menu-button a {
    color: var(--cocoon-white-color);
    font-size: 8px;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    padding: .5rem;
    white-space: nowrap;
    font-size: 8px;
}


.mobile-menu-buttons .search-menu-button a img {
    width: 20ox;
    display: block;
    height: auto;
    margin: 5px auto;
}


.menu-drawer li {
    border-bottom: 1px dotted var(--i_light_color);
    position: relative;
}

.menu-drawer li:before {
    display: block;
    content: "";
    width: 5px;
    height: 5px;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 0;
    pointer-events: none;
    border-top: 1px solid var(--i_main_color);
    border-right: 1px solid var(--i_main_color);
}

.menu-drawer a {
    padding: 10px 15px;
}

@media screen and (max-width: 1023px) {
    #header-container {
        display: none;
    }

    .mobile-header-menu-buttons .logo-menu-button img.site-logo-image {
        max-width: 200px;
        padding: 5px;
    }
}

/*---------------sidebar---------------------------*/
#sidebar {
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-color: var(--cocoon-white-color);
}

#sidebar h2.wp-block-heading,
#sidebar h3.widget-sidebar-title,
#sidebar-scroll h2.wp-block-heading,
#sidebar-scroll h3.widget-sidebar-scroll-title {
    background: none;
    color: var(--cocoon-text-color);
    padding: 5px;
    border-left: none;
    border-bottom: 1px solid var(--cocoon-grey-color);
    font-size: 1.2rem;
    margin-bottom: 5px;
}

#sidebar h2.wp-block-heading:after,
#sidebar-scroll h2.wp-block-heading:after {
    display: none;
}

#sidebar .widget-entry-card,
#sidebar .card-title-bold .card-title {
    font-size: .8rem;
    font-weight: 500;
    line-height: 1.5;
}

#sidebar_archive .sidebar_archive_list {
    padding-left: 0;
    margin-bottom: 1.8em;
}

#categories-2 .cat-item,
#sidebar_archive .sidebar_archive_list li {
    list-style: none;
}

#categories-2 .cat-item a,
#sidebar_archive .sidebar_archive_list li a {
    text-decoration: none;
    display: block;
    padding: 5px 10px 5px 20px;
    position: relative;
    background-color: transparent;
}

#categories-2 .cat-item a:hover,
#sidebar_archive .sidebar_archive_list li a:hover {
    color: (--i_main_color);
}

#categories-2 .cat-item a::before,
#sidebar_archive .sidebar_archive_list li a::before {
    display: block;
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--i_main_color);
    border-right: 1px solid var(--i_main_color);
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0px;
    z-index: 0;
    pointer-events: none;
}


#sidebar .sidebar-section ul {
    margin-left: 0;
    margin-bottom: 1.8em;
    padding-left: 0;
    list-style: none;
}

#sidebar .sidebar-section li,
#sidebar .sidebar-section .cat-item {
    list-style: none;
}

#sidebar .sidebar-section li a,
#sidebar .sidebar-section .cat-item a {
    text-decoration: none;
    display: block;
    padding: 5px 10px 5px 20px;
    position: relative;
    background-color: transparent;
    color: var(--cocoon-text-color);
}

#sidebar .sidebar-section li a:hover,
#sidebar .sidebar-section .cat-item a:hover {
    color: var(--i_main_color);
}

#sidebar .sidebar-section li a::before,
#sidebar .sidebar-section .cat-item a::before {
    display: block;
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--i_main_color);
    border-right: 1px solid var(--i_main_color);
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0px;
    z-index: 0;
    pointer-events: none;
}

/*--------------footer----------------------------*/

footer .site-name-text img.site-logo-image {
    max-width: 280px;
    height: auto;
    margin-bottom: 10px;
}

.navi-footer-in>.menu-footer li {
    border-left: none;
}


.navi-footer-in>.menu-footer li:last-child {
    border-right: none;
}

.footer-bottom.fnm-text-width .menu-footer li a {
    padding: 5px 10px;
}

#footer a:not(.sns-button):hover {
    background-color: transparent;
    color: rgba(255, 255, 255, 0.7);
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    padding-block: clamp(1.3rem, 5vw, 4rem);
    align-items: center;
    gap: 2rem;
}

.footer-bottom-logo {
    top: 0;
    float: none;
    position: relative;
}

.footer-bottom-content {
    padding-inline: 1rem;
    float: none;
    position: relative;
}

.copyright {
    margin-top: 30px;
    font-size: .8rem;

}


.footer-bottom-logo-txt {
    font-size: .8rem;
    padding: 1rem;
    line-height: 1.5;
}

@media screen and (max-width: 1023px) {}

@media screen and (max-width: 834px) {
    .footer-bottom {
        flex-direction: column;
    }

    .footer-bottom-logo-txt {
        text-align: center;
    }


    .navi-footer-in>.menu-footer li:last-child {
        border: 0;
    }

    .navi-footer-in>.menu-footer li.menu-item a {
        padding: 10px 0;
    }
}



/*-------------pager -----------------------------*/
.pagination-next-link {
    background-color: var(--i_main_color);
    color: #fff;
    max-width: 300px;
    border-radius: var(--cocoon-basic-border-radius);
    margin: 0 auto;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    border: none;
    font-size: 16px;
}

.pager-links .current span,
.pagination-next-link:hover,
.pagination a:hover,
.pagination .current,
.pager-links a:hover span {
    border-color: var(--i_main_color);
    background: var(--i_main_color);
    color: var(--cocoon-white-color);
}

.pagination-next-link:hover {
    border-color: var(--i_main_dark_color);
    background-color: var(--i_main_dark_color);
}

.pager-post-navi figure {
    display: none;
}

/*-------------btn-------------*/

.button {
    display: block;
}

.button a,
.btn,
main .wpcf7-form input[type="submit"],
main .wpcf7-form button[type="submit"]{
    color: var(--cocoon-white-color);
    background: var(--i_main_color);
    padding-block: 1rem;
    text-decoration: none;
    font-weight: 500;
    font-size: clamp(16px, 2vw, 20px);
    max-width: 300px;
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
    margin-inline: auto;
    border-radius: 0;
    font-family: inherit;
}
.btn{
    display: inline-block;
}
main .wpcf7-form p:has(>input[type="submit"]),
main .wpcf7-form p:has(>button[type="submit"]){
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 300px;
}
.button a:before,
.btn::before,
main .wpcf7-form p:has(>input[type="submit"])::before,
main .wpcf7-form p:has(>button[type="submit"])::before{
    position: absolute;
    content: "";
    bottom: 3px;
    right: 3px;
    height: 12px;
    width: 12px;
    background: var(--i_sub_color);
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
    margin-right: 0;
    z-index: 1;
}
main .wpcf7-form p:has(>input[type="submit"])::before,
main .wpcf7-form p:has(>button[type="submit"])::before{
    bottom: calc(1.8em + 3px);
}

.button a img {
    width: 1.25rem;
    height: 1.25rem;
}

.button a:hover {
    opacity: .7;
}

.button.button-white a {
    color: var(--i_main_color);
    background: var(--cocoon-white-color);
}

.button.button-white a::before {
    position: absolute;
    content: "";
    bottom: 3px;
    right: 3px;
    height: 12px;
    width: 12px;
    background: var(--i_sub_color);
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
}

.button.button-gold a {
    color: var(--cocoon-white-color);
    background: var(--i_sub_color);
    position: relative;
}

.button.button-gold a::before {
    position: absolute;
    content: "";
    bottom: 3px;
    right: 3px;
    height: 12px;
    width: 12px;
    background: var(--cocoon-white-color);
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
}




/* 見出し */
.heading1 {
    font-size: clamp(3rem, 8vw, 75px);
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: clamp(1rem, 2vw, 35px);
}

.heading2 {
    font-size: clamp(1.3rem, 4.5vw, 40px);
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: clamp(1rem, 2vw, 35px);
}

.heading3 {
    font-size: clamp(1.2rem, 3.5vw, 32px);
    font-weight: 500;
    line-height: 1.3;
}

.heading4 {
    font-size: clamp(1.15rem, 2.5vw, 24px);
    font-weight: 500;
}

.heading5 {
    font-size: clamp(1.1rem, 2vw, 20px);

}

.heading6 {
    font-size: clamp(1rem, 1vw, 16px);
}

/* 装飾用 */
.heading2 span {
    color: var(--i_main_color);
    position: relative;
    padding-left: clamp(1.5rem, 2vw, 35px);
}

.heading2 span:before {
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 16px;
    width: 16px;
    background: var(--i_sub_color);
    clip-path: polygon(0 0, 0% 100%, 100% 0);

}

.heading2 span i {
    font-style: normal;
    font-size: 15px;
    display: block;
    padding-block: .5em;
    padding-left: clamp(1.5rem, 2vw, 35px);
}

.skew {
    position: relative;
    display: inline-block;
    z-index: 0;
    padding: 3px 30px;
    color: var(--cocoon-white-color);
}

.skew::after {
    content: "";
    position: absolute;
    inset: 0;
    background: var(--i_main_color);
    transform: skewX(-20deg);
    z-index: -1;
}

.skew.skew-gold::after {
    background: var(--i_sub_color);
}


/*-------------トップページ-------------*/
.home .content {
    margin-top: 0px;
}

.home main.main {
    padding-block: 0 !important;
    z-index: 1;
}

.home main ul {
    list-style: none;
    padding-left: 0;
}

.home main em {
    font-style: normal;
}

.home .section {
    position: relative;
}

.home .footer {
    margin-top: 0;
}

#mv {
    width: 100%;
    height: 100vh;
    z-index: 0;
    position: relative;
}

#mv.full-wrap::before {
    background: url(/wp-content/themes/cocoon-child-master/assets/images/bg_beige.webp);
    background-size: cover;
}

#mv .wrap {
    height: 100%;
    position: relative;
}

#mv .mv-txt {
    display: flex;
    justify-content: center;
    height: 100%;
    width: 100%;
    flex-direction: column;
    position: relative;
    z-index: 10;
}

#mv .mv-txt br.sp {
    display: none;
}

#mv .mv-txt h4 {
    margin-block: clamp(10px, 4vw, 30px);
}

#mv .mv-txt h4 span {
    color: var(--i_main_color);
    border-bottom: 1px solid var(--i_main_color);
    padding-bottom: 5px;

}

#mv .mv-img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    margin-right: calc(50% - 50vw);
    max-width: 1080px;
    height: 100%;
}

#mv .mv-img figure {
    clip-path: polygon(25% 0, 100% 0, 100% 100%, 0% 100%);
    overflow: hidden;
    height: 100%;
    width: 100%;
}

#mv .mv-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 70% 50%;
}

@media screen and (max-width: 1400px) {
    #mv .mv-txt p span {
        background-color: #fff;
    }
}

@media screen and (max-width: 1023px) {
    #mv {
        height: auto;
    }

    #mv .wrap {
        height: auto;
        padding-top: 10vw;
    }

    #mv .mv-img {
        position: relative;
        top: -15vw;
        position: static;
        margin-top: -15vw;
        margin-left: -1.5rem;
    }

    #mv .mv-img figure {
        clip-path: polygon(0 30%, 100% 0, 100% 100%, 0 100%);
    }

    #mv .heading1 {
        white-space: nowrap;
        font-size: 12vw;
    }

    #mv .heading4 {
        white-space: nowrap;
        font-size: 3vw;
    }
}

@media screen and (max-width: 580px) {
    #mv .mv-txt br.sp {
        display: inline;
    }

    #mv .mv-txt br.pc {
        display: none;
    }

    #mv .heading1 {
        font-size: 13.5vw;
    }

    #mv .heading4 {
        font-size: 4.2vw;
    }

    #mv .heading5 {
        white-space: nowrap;
        font-size: 4vw;
    }

    #mv .mv-txt p {
        font-size: 3.8vw;
    }

    #mv .mv-img img {
        height: 100vw;
    }
}

/*intro*/
#intro {
    padding-block: clamp(30px, 10vw, 80px);
}

#intro.full-wrap::before {
    background: url(/wp-content/themes/cocoon-child-master/assets/images/intro_bg.webp);
    background-position: top center;
    background-size: cover;
}

#intro p {
    text-align: center;
    color: var(--cocoon-white-color);
    margin-block: clamp(20px, 8vw, 60px);

}

#intro p span {
    font-size: clamp(1.5rem, 3.5vw, 32px);
    font-weight: 700;
}

#intro p i {
    display: none;
}

@media screen and (max-width: 480px) {
    #intro p i {
        display: block;
    }
}

@media screen and (max-width: 420px) {
    #intro p {
        font-size: 4.2vw;
    }

    #intro p span {
        font-size: 6vw;
    }
}

/*problem*/

#problem {
    padding-block: clamp(30px, 10vw, 80px);
    padding-right: 50%;
    position: relative;
    min-height: 43vw;
}

#problem .problem-img {
    position: absolute;
    top: clamp(30px, 10vw, 80px);
    right: calc((100vw - 100%)/-2);
    width: 43vw;
}

#problem .problem-img img {
    display: block;
    aspect-ratio: 1;
    width: 100%;
    object-fit: cover;
}

#problem .inner-wrap {
    max-width: 700px;
    width: 100%;

}

#problem p {
    margin-block: clamp(20px, 8vw, 30px);

}

#problem ul {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    list-style: none;
    padding-left: 0;
    margin: 0;
}

#problem li {
    background: var(--i_light_color);
    width: calc((100% - 1rem) / 2);
    padding: 10px;

}

#problem .icon_link .fa {
    color: var(--i_main_color);
}

@media screen and (max-width: 950px) {
    #problem {
        padding-right: 0;
        padding-top: calc(80vw * 9/16 + clamp(30px, 10vw, 80px) + clamp(20px, 8vw, 30px));
        min-height: 0;
    }

    #problem .problem-img {
        width: 80vw;
    }

    #problem .problem-img img {
        aspect-ratio: 16/9;
    }
}

@media screen and (max-width: 480px) {
    #problem ul {
        gap: .5rem;
    }

    #problem li {
        flex: 0 0 calc((100% - 1em) / 2);
        font-size: .85rem;
    }
}

@media screen and (max-width: 370px) {
    #problem li {
        padding: 10px 5px;
        font-size: 3.7vw;
    }
}

/*about*/
#about {
    margin-top: clamp(30px, 10vw, 80px);
    padding-block: clamp(30px, 10vw, 80px);
    padding-left: 48%;
    color: #fff;
    position: relative;
    min-height: calc(43vw * 9/16);
}

#about.full-wrap::before {
    background: var(--i_main_light-color);
}

#about .heading2 span {
    color: #fff;
}

#about .about-img {
    position: absolute;
    top: calc(clamp(30px, 10vw, 80px)*-1);
    left: calc((100vw - 100%)/-2);
    width: 43vw;
}

#about .about-img img {
    display: block;
    aspect-ratio: 16/9;
    width: 100%;
    object-fit: cover;
}


@media screen and (max-width: 950px) {
    #about {
        padding-left: 0;
        padding-top: calc(80vw * 9/16);
        min-height: 0;
    }

    #about .about-img {
        width: 80vw;
    }

    #about .about-img img {
        aspect-ratio: 16/9;
    }
}

/*service*/
#service {
    background-position: top center;
    background-size: cover;
    padding-block: clamp(30px, 10vw, 80px);
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

#service.full-wrap::before {
    background: url(/wp-content/themes/cocoon-child-master/assets/images/bg_beige.webp);
    background-size: cover;
}

#service .heading2 {
    transform: scaleX(-100%);
    margin-right: clamp(30px, 10vw, 80px);
}

#service .heading2 span {
    writing-mode: vertical-rl;
    text-align: left;
}

#service .heading2 b {
    font-weight: inherit;
    transform: scaleX(-100%);
    display: block;
}

#service .heading2 i {
    padding-left: 0;
}

#service .skew {
    font-size: clamp(1.1rem, 2vw, 20px);
    display: inline-block;
    padding: 0px 15px;
    margin-bottom: 10px;
    font-weight: 700;
}

#service ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
}

#service li {
    background: var(--cocoon-white-color);
    flex: 0 0 calc((100% - 2em) / 3);
    padding: 10px;
    text-align: center;
}

#service article {
    display: grid;
    grid-template-columns: 20% 80%;
    grid-template-areas: "figure head"
        "figure body";
    gap: 20px;
    padding-block: 30px;
    border-top: 1px solid #ddd;
}

#service article:last-child {
    border-bottom: 1px solid #ddd;
}



#service article figure {
    grid-area: figure;
    margin: 0;
    text-align: center;
}

#service .article-head {
    grid-area: head;
}

#service .article-body {
    grid-area: body;
    width: calc(100% - 20px);
}

@media screen and (max-width: 1300px) {
    #service li {
        flex: 0 0 calc((100% - 2em) / 2);
    }
}

@media screen and (max-width: 1000px) {
    #service {
        display: block;
    }

    #service .heading2 {
        transform: scaleX(100%);
        margin-right: clamp(30px, 10vw, 80px);
    }

    #service .heading2 br {
        display: none;
    }

    #service .heading2 span {
        writing-mode: horizontal-tb;
        padding: 0 0 0 clamp(1.5rem, 2vw, 35px);
        display: block;
    }

    #service .heading2 b {
        transform: scaleX(100%);
    }
}

@media (max-width: 720px) {
    #service li {
        font-size: 2.2vw;
    }
}

@media (max-width: 500px) {
    #service article {
        grid-template-columns: 1fr;
        grid-template-areas: "head"
            "figure"
            "body";
    }

    #service .article-body {
        width: 100%;
    }

    #service article figure {
        width: 40%;
        margin: auto;
    }

    #service ul {
        gap: .5rem;
    }

    #service li {
        flex: 0 0 calc((100% - 1em) / 2);
        font-size: .7rem;
    }

    #service li {
        font-size: 3vw;
        padding: 10px 5px;
    }
}

@media (max-width: 400px) {
    #service li {
        font-size: 3vw;
    }
}

/*heatcut*/
#heatcut {
    background-position: top center;
    background-size: cover;
    padding-block: clamp(30px, 10vw, 80px);
}

#heatcut.full-wrap::before {
    background: url(/wp-content/themes/cocoon-child-master/assets/images/heatcut_bg.webp);
    background-size: cover;
}

#heatcut .heatcut-heading {
    text-align: center;
}

#heatcut .heading2 {
    text-align: center;
    color: var(--cocoon-white-color);
    position: relative;
    display: inline-block;
    padding: clamp(5px, 3vw, 20px);
    line-height: 1.5;
}

#heatcut .heading2 em {
    color: var(--i_sub_color);
    font-style: normal;
}

#heatcut .heading2:before {
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 16px;
    width: 16px;
    background: var(--i_sub_color);
    clip-path: polygon(0 0, 0% 100%, 100% 0);

}

#heatcut .heading2:after {
    position: absolute;
    content: "";
    right: 0px;
    bottom: 0px;
    height: 16px;
    width: 16px;
    background: var(--i_sub_color);
    clip-path: polygon(100% 1%, 0% 100%, 100% 100%);

}

#heatcut article {
    margin-inline: clamp(0rem, 2vw, 35px);
    margin-block: clamp(2rem, 5vw, 5rem);
    background: var(--cocoon-white-color);
}

#heatcut article h5.heading5 {
    transform: translate(calc(-1 * clamp(0rem, 2vw, 35px)),
            calc(-1 * clamp(0rem, 2vw, 35px)));
}

#heatcut .skew::after {
    content: "";
    position: absolute;
    inset: 0;
    background: var(--i_main_light-color);
    transform: skewX(-20deg);
    z-index: -1;
}

#heatcut article .inner {
    padding: clamp(1rem, 2vw, 35px);
    padding-top: 0;
}

#heatcut article .inner-flex>* {
    flex: 1;
}

#heatcut article.heatcut-article01 .inner-flex {
    display: flex;
    flex-wrap: wrap;
    gap: clamp(2rem, 5vw, 10rem);
    justify-content: center;
    margin-inline: auto;
    margin-block: 2rem;
}

#heatcut article.heatcut-article01 .inner-flex>* {
    min-width: 0;
}

#heatcut article.heatcut-article01 .inner-flex>*:nth-child(1) {
    flex: 2;
}

#heatcut article.heatcut-article01 .inner-flex>*:nth-child(2) {
    flex: 1;
}

#heatcut article.heatcut-article01 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
    margin-block: 15px;
}

#heatcut article.heatcut-article01 li {
    background: var(--i_light_color);
    flex: 0 0 calc((100% - 2em) / 3);
    padding: 10px;
    text-align: center;
}


#heatcut article.heatcut-article02 .inner-flex {
    display: flex;
    flex-wrap: wrap;
    gap: clamp(2rem, 5vw, 10rem);
    justify-content: center;
    margin-inline: auto;
    margin-block: 2rem;
}


#heatcut article.heatcut-article03 .inner-flex {
    display: flex;
    flex-wrap: wrap;
    gap: clamp(2rem, 5vw, 10rem);
    justify-content: center;
    margin-inline: auto;
    margin-block: 2rem;
    position: relative;
}

#heatcut article.heatcut-article03 .inner-flex:before {
    content: "";
    display: block;
    width: 33.3%;
    height: 100%;
    border-inline: 1px solid #ddd;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}


#heatcut figure {
    text-align: center;
}

#heatcut figcaption {
    font-size: 1em;
    opacity: 1;
}

#heatcut figcaption .heading5 {
    margin: 10px auto;
}

@media (max-width: 834px) {
    #heatcut article .inner-flex>* {
        flex: 0 0 100%;
    }

    #heatcut article.heatcut-article01 .inner-flex>*:nth-child(1) {
        flex: 0 0 100%;
    }

    #heatcut article.heatcut-article01 .inner-flex>*:nth-child(2) {
        flex: 0 0 100%;
    }

    #heatcut article.heatcut-article01 ul {
        gap: .5rem;
    }

    #heatcut article.heatcut-article01 li {
        flex: 0 0 calc((100% - 1em) / 2);
        font-size: .7rem;
    }

    #heatcut article.heatcut-article03 .inner-flex:before {
        display: none;
    }

    #heatcut article.heatcut-article03 .inner-flex {
        gap: 0;
    }

    #heatcut article.heatcut-article03 figure {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        border-top: 1px solid #ddd;
        padding: 5vw 0;
    }

    #heatcut article.heatcut-article03 figure:last-child {
        border-bottom: 1px solid #ddd;
    }

    #heatcut article.heatcut-article03 figure figure {
        width: 30%;
    }

    #heatcut article.heatcut-article03 figcaption {
        text-align: left;
    }
}


/*target*/
#target {
    background-position: top center;
    background-size: cover;
    padding-block: clamp(30px, 10vw, 80px);
}

#target.full-wrap::before {
    background: url(/wp-content/themes/cocoon-child-master/assets/images/bg_beige.webp);
    background-size: cover;
}

#target .target-img {
    transform: translateX(calc(-50vw + 50%));
}

#target .inner-wrap {
    background: var(--cocoon-white-color);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    padding: clamp(15px, 2vw, 35px);
    z-index: 5;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50%;
}

#target ul {
    margin: 0;
    margin-top: 2rem;
}

#target .icon_link .fa {
    color: var(--i_main_color);
}

@media (max-width: 834px) {
    #target .target-img {
        transform: translateX(0);
    }

    #target .inner-wrap {
        position: relative;
        top: auto;
        transform: translateY(-0%);
        width: 100%;
        margin-top: 2rem;

    }
}

/*banners*/
#banners {
    padding-block: clamp(30px, 10vw, 80px);
}

#banners ul {
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    justify-content: center;
}

#banners ul li {
    width: calc((100% - 4em) / 3);
}

@media (max-width: 834px) {
    #banners ul {
        gap: 1em;
    }

    #banners ul li {
        width: calc((100% - 1em) / 2);
    }
}

/*column表示*/
#column-entry {
    padding-top: clamp(30px, 10vw, 80px);
    padding-bottom: clamp(60px, 16vw, 160px);
}

#column-entry #archive-title {
    display: none;

}


/*closing*/
#close {

    color: var(--cocoon-white-color);
    text-align: center;
    padding-bottom: clamp(30px, 10vw, 80px);

}

#close.full-wrap::before {
    background: url(/wp-content/themes/cocoon-child-master/assets/images/contact_bg.webp);
}

#close .heading4 {
    line-height: 2.0;
}

#close .close-image {
    background: url(/wp-content/themes/cocoon-child-master/assets/images/freeconsul.bg.webp);
    background-size: cover;
    padding-block: clamp(30px, 10vw, 80px);
    padding-inline: 10px;
    transform: translateY(clamp(-80px, -8vw, -30px));
    position: relative;
}

#close .close-image .heading2 {
    margin-block: 1rem;
}


#close .close-image ul {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin: 0;
    flex-wrap: wrap;
}

#close .close-image ul li {
    display: inline-block;
    padding: 5px 20px;
    background: var(--cocoon-white-color);
    color: var(--cocoon-text-color);
    font-size: clamp(.8rem, 1vw, 16px);
    white-space: nowrap;
}

#close .banners {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
    margin-top: 3rem;
    margin-inline: auto;
}

#close .banners>* {
    max-width: 500px;
    width: 100%;
}

#close .button a {
    max-width: 500px;
    padding-block: 2rem;
}

@media screen and (max-width: 834px) {
    #close .banners {
        flex-direction: column;
        width: 80%;
    }

}




/*-------------施行事例-------------*/

.works_ba_group .works_ba_item:not(:last-of-type) {
    padding-bottom: clamp(20px, 8vw, 60px);
}


.works_ba_img {
    display: flex;
    gap: 3rem;
    margin-bottom: 2rem;
}

.works_ba_img figure {
    position: relative;
    border: 1px solid var(--cocoon-light-grey-color);
    padding: 5px;
    flex: 1;
}

.works_ba_img .cat-label {
    font-size: 1rem;
    top: 0.5em;
    left: 0.5em;
    border: none;
    background: var(--i_main_light-color);
}


.works_outline_table dl {
    display: table;
    border-bottom: 1px solid var(--cocoon-light-grey-color);
    width: 100%;
    margin-bottom: 0;
    box-sizing: border-box;
}

.works_outline_table dl:first-child {
    border-top: 1px solid var(--cocoon-light-grey-color);
}

.works_outline_table dt,
.works_outline_table dd {
    display: table-cell;
    padding: 8px;
    margin-left: 0;
}

.works_outline_table dt {
    width: 20%;
    background: var(--i_light_color);
}

.works_outline_table dd {
    width: auto;
}

.works_photo_group {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
}

.works_photo_group img {
    width: 100%;
    height: auto;
    display: block;
}

@media screen and (max-width: 834px) {
    .works_ba_img {
        gap: 1rem;
    }

    .works_outline_table dl,
    .works_outline_table dt,
    .works_outline_table dd {
        display: block;
        width: 100%;
    }

    ;

    .works_photo_group {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* 480px以下 → 1列 */
@media screen and (max-width: 480px) {
    .works_photo_group {
        grid-template-columns: repeat(1, 1fr);
    }
}



/*-------------施行事例-------------*/
.sitemap-section {
    margin-bottom: clamp(20px, 8vw, 60px);
}

.sitemap-section ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
}

.sitemap-section li {
    list-style: none;
    width: calc(33.333% - 1.34rem);
}

.sitemap-section li a {
    text-decoration: none;
    display: block;
    padding: 5px 10px 5px 20px;
    position: relative;
    background-color: transparent;
    color: var(--cocoon-text-color);
}

.sitemap-section li a:hover {
    color: var(--i_main_color);
}

.sitemap-section li a::before {
    display: block;
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--i_main_color);
    border-right: 1px solid var(--i_main_color);
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0px;
    z-index: 0;
    pointer-events: none;
}

.sitemap-section h3 {
    margin-bottom: 5px;
}

@media screen and (max-width: 480px) {
    .sitemap-section ul {
        gap: 1rem;
    }

    .sitemap-section li {
        list-style: none;
        width: calc(50% - .5rem);
        font-size: .85rem;
    }
}



/*----------------コンタクトフォーム--------------------------*/
.wpcf7-form input[type="submit"],
.wpcf7-form button[type="submit"] {
    background-color: var(--cocoon-text-color);
    color: #fff;
    border-radius: 10px;
    padding: 0.75em 1.5em;
    text-decoration: none;
    box-shadow: none;
    border: none;
    transition: 0.3s ease;
    font-size: 16px;
    max-width: 80%;
    width: 300px;
    display: inline-block;
    /* 中央寄せが効くように */
    margin: 0 auto;
    /* 念のため左右マージンも指定 */
}

.wpcf7-form input[type="submit"]:hover,
.wpcf7-form button[type="submit"]:hover {
    background-color: color-mix(in srgb, var(--cocoon-text-color) 90%, white 10%);
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    color: #333;
}

.formheading>p {
    margin-bottom: .5em !important;
    border-bottom: 1px solid #ddd;
    padding: 5px 15px;
    position: relative;
    font-weight: 500;
}

.formheading>p::before {
    display: block;
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--i_main_color);
    border-right: 1px solid var(--i_main_color);
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0px;
    z-index: 0;
}


.formheading span {
    color: var(--cocoon-red-color);
}

/*-----------------固定ページ-------------------------*/
#lv{
    position: relative;
    overflow: visible;
    margin-bottom: 0;
	padding: clamp(20px, 7vw, 130px) 0 clamp(20px, 5vw, 40px);
}
#lv::before{
	display: block;
    content: "";
    width: 100vw;
    height: 100%;
    background: url(/wp-content/themes/cocoon-child-master/assets/images/lv_bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    position:absolute;
    top: 0px;
    left: 50%;
	transform: translateX(-50%);
    z-index: -1;
    pointer-events: none;
}

#lv .text{
	color: #fff;
}


/*---------------------遮熱・断熱塗装---------------------*/
#paint_table table thead tr th:last-child{
    background: var(--i_main_light-color);
}
.flow_sp_only{
    display: none!important;
}

@media screen and (max-width: 768px) {
    .flow_sp_only{
        display: block!important;
        max-width: 480px;
    }
    .flow_pc_only{
        display: none!important;
    }
}
/*--------------ガラスコーティング----------------------------*/
#glass_table table thead tr th:last-child{
    background: var(--i_main_light-color);
}
